Subject: Trainer Candidate - Shweta Jain Shweta
From: Shweta Jain Shweta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Mar 2023 09:29:05 -0400

| | Tech Support Test

Name | Shweta Jain Shweta
E-mail | [email-masked]
Phone Number | (302029) 8209991771
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dealshare | Quality analyst | Currently working | 27000
Previous Employer 1 | Mattsen kumar | Senior interaction analyst | 3 July 2021 | 20000
Previous Employer 2 | Teleperformance | Quality analyst | 2 Feb 2020 | 13000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I am Shweta Jain working as a Quality Assurance Analyst in DealShare and have a 5+ years experience in the BPO field (7 months as a customer support executive and 4+ year as a quality analyst)  and I am a self-motivated, reliable, responsible and hard working person and trying to secure a position in a repute organization where I can enhance my skills and knowledge as well as can contribute towards the organization's growth.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Frequent changes in the process might impact the performance of everyone in the team, in order to improve the process one must need to be specialised in their work which can only be done when an employee is efficiently working for something so frequent changes might impact their performance as they will need to learn the new task which will affect their current working skills.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | What's the difference between good vs great customer service when it comes to dissatisfied clients? Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have worked in Customer service department and hace learnt various aspects of it. I have knowledge of the basics and have worked to improve it in every way possible. I am more into finding resolutions quickly when it comes to serving for customer support
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |